---
include:
  - remote: "https://gitlab.com/LibreFoodPantry/common-services/tools/\
      pipeline/-/raw/main/source/gitlab-ci/pipeline.yml"

variables:
  DISABLE_JOBS: "build, test"
  ENABLE_JOBS: "alexjs, shellcheck, markdownlint-cli2,
   markdown-link-check, yamllint, cspell"
